@charset "utf-8";
/* CSS Document */

#toppage-news {
	width: 700px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../image/all/un_body-5.gif);
	background-repeat: repeat;
	padding: 20px;
	border: 4px double #960;
}
#toppage-news h3 {
	font-size: 18px;
	color: #36F;
	width: 700px;
	border-bottom-width: 4px;
	border-bottom-style: double;
	border-bottom-color: #093;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
h3 .en {
	color: #F00;
}
#toppage-news #news-text {
	text-align: left;
	margin-bottom: 30px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	width: 600px;
	float: none;
	height: auto;
}
#toppage-news #news-text #title {
	color: #960;
	text-align: left;
	line-height: 16px;
	padding-top: 10px;
	padding-bottom: 5px;
	padding-right: 20px;
	padding-left: 0px;
	margin: 0px;
	height: 30px;
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #630;
	width: 150px;
}

#toppage-news dl .pp-i {
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-top-color: #630;
	border-right-color: #630;
	border-bottom-color: #630;
	border-left-color: #630;
	height: 30px;
	margin: 0px;
	padding-left: 0px;
	color: #333;
}
